.lijntabelhelemaal {
	border: 1px solid #CAB677;
}
.arial-12-bruin {
	font-family: arial;
	font-size: 12px;
	color: #DABE88;
	text-decoration: none;
}
.arial-12-bruin-bold {
	font-family: arial;
	font-size: 12px;
	color: #DABE88;
	text-decoration: none;
}
.padding10px-links {
	padding-left: 10px;
}
.arial24-grijs-bold {
	font-family: arial;
	font-size: 24px;
	line-height: 23px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	letter-spacing: 4px;

}
.arial24-roze-bold {
	font-family: arial;
	font-size: 24px;
	line-height: 23px;
	font-weight: bold;
	color: #B51855;
	text-decoration: none;
	letter-spacing: 4px;

}
.lijnbruin-boven {
	border-top: 1px solid #CAB677;
	border-right: 1px none #CAB677;
	border-bottom: 1px none #CAB677;
	border-left: 1px none #CAB677;

}
a.arial11-grijs:link {
	font-family: arial;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
a.arial11-grijs:visited {
	font-family: arial;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
a.arial11-grijs:hover {
	font-family: arial;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: underline;
}
a.arial11-grijs:active {
	font-family: arial;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
arial11grijs {
	font-family: arial;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
.arial11-grijs {
	font-family: arial;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
.padding10px-boven-links-top-rechts {
	padding: 10px;
}
.arial11-wit {
	font-family: arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
a.arial-12-wit:link {
	font-family: arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a.arial-12-wit:visited {
	font-family: arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a.arial-12-wit:hover {
	font-family: arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}
a.arial-12-wit:active {
	font-family: arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}.arial12-wit-plain {
	font-family: arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.lijnbruin-boven-onder {
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CAB677;
	border-right-color: #CAB677;
	border-bottom-color: #CAB677;
	border-left-color: #CAB677;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.lijnbruin-links {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #CAB677;
	border-right-color: #CAB677;
	border-bottom-color: #CAB677;
	border-left-color: #CAB677;
}
.lijnbruin-rechts {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #CAB677;
	border-right-color: #CAB677;
	border-bottom-color: #CAB677;
	border-left-color: #CAB677;
}
a.grijsarial12-arr:link {
	font-family: arial;
	font-size: 12px;
	line-height: 30px;
	color: #999999;
	text-decoration: none;
}
a.grijsarial12-arr:visited {
	font-family: arial;
	font-size: 12px;
	line-height: 30px;
	color: #999999;
	text-decoration: none;
}
a.grijsarial12-arr:hover {
	font-family: arial;
	font-size: 12px;
	line-height: 30px;
	color: #999999;
	text-decoration: underline;
}
a.grijsarial12-arr:active {
	font-family: arial;
	font-size: 12px;
	line-height: 30px;
	color: #999999;
	text-decoration: none;
}
.arial12-roze {
	font-family: Arial;
	font-size: 12px;
	line-height: 24px;
	color: #CC0066;
	text-decoration: none;
}
.arial12-grijs {
	font-family: arial;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.lijnbruinonder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CC6633;
	border-right-color: #CC6633;
	border-bottom-color: #CC6633;
	border-left-color: #CC6633;
}
.arial14-blauw {
	font-family: arial;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #417999;
}
.arial11grijs-arrtekst {
	font-family: arial !important;
	font-size: 11px !important;
	color: #999999 !important;
	text-decoration: none;
}
.arial11grijs-arrtekst form {
	font-family: arial !important;
	font-size: 11px !important;
	color: #999999 !important;
	text-decoration: none;
}
a.blauw:link {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #417999;
	text-decoration: none;
}
a.blauw:visited {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #417999;
	text-decoration: none;
}
a.blauw:hover {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #417999;
	text-decoration: underline;
}
lijngrijsboven-onder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.lijn-grijs-boven-onder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
a.button-arial11grijs:link {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.button-arial11grijs:hover {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.lijnrechtsgrijs {
	border-right-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.lijnlinksgrijs {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.uitlijningrechts {
	text-align: right;
}
a.button-arial11grijs:visited {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.button-arial11grijs:active {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.bgrsneeuwvlokje {
	background-image: url(/web/20131209141853im_/http://snowmeeting.nl/images/vlokjes.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.bgr-paars {
	background-image: url(/web/20131209141853im_/http://snowmeeting.nl/images/bkgr-paars.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.paddinglinks-boven {
	padding-top: 2px;
	padding-left: 10px;
	padding-bottom: 6px;
}
a.paars:visited {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #663366;
}
a.paars:active {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #663366;
	text-decoration: none;
}
}
.fomuliercontact {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	color: #999999;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	height: 20px;
	width: 300px;
}
.formuliercontact2 {
	font-family: arial;
	font-size: 12px;
	color: #FFFFCC;
	text-decoration: none;
	height: 50px;
	width: 300px;
	border: 1px solid #999999;
}.formulier3 {
	font-family: arial;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	height: 25px;
	width: 75px;
	border: 1px solid #CCCCCC;
}
.frminfo {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.frmbox {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.frmsbm {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.formbutton {
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	height: 25px;
	width: 100%;
	border: 1px solid #666666;
}

grijsarial14 {
	font-family: arial;
	font-size: 14px;
	line-height: 30px;
	color: #999999;
	text-decoration: none;
}
a.grijsarial14:link {
	font-family: arial;
	font-size: 14px;
	line-height: 30px;
	color: #999999;
	text-decoration: none;
}
a.grijsarial14:visited {
	font-family: arial;
	font-size: 12px;
	line-height: 30px;
	color: #999999;
	text-decoration: none;
}
a.grijsarial14:hover {
	font-family: arial;
	font-size: 12px;
	line-height: 30px;
	color: #999999;
	text-decoration: underline;
}
a.grijsarial14:active {
	font-family: arial;
	font-size: 12px;
	line-height: 30px;
	color: #999999;
	text-decoration: none;
}

.arial24-blauw-bold {
	font-family:arial;
	font-size:24px;
	color:#417999;
	font-weight:bold;
}
/*
     FILE ARCHIVED ON 14:18:53 Dec 09, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:10:47 Aug 18, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 22.564 (2)
  PetaboxLoader3.datanode: 87.591 (7)
  exclusion.robots: 0.188
  RedisCDXSource: 0.864
  captures_list: 264.235
  exclusion.robots.policy: 0.177
  load_resource: 93.639
  PetaboxLoader3.resolve: 212.586 (4)
  esindex: 0.011
  LoadShardBlock: 226.122 (3)
*/